{% extends 'base.html' %}
{% block title %}
    Login
{% endblock %}
{% block content %}
    <form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit" class="btn btn-success">Login</button>
    <a href="{% url 'password_reset' %}" class="btn btn-warning" >Reset Password</a>

    </form>
{% endblock %}